.promo {
    border: 3px solid rgba(51,195,240,1);
    color: #222;
    padding: 20px;
    height: 200px;
    text-shadow: 0 1px 1px #fff;

    background: rgba(231,249,255,1);
    background: -moz-linear-gradient(323deg, rgba(231,249,255,1) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(323deg, rgba(231,249,255,1) 0%, rgba(255,255,255,1) 100%);
    background: linear-gradient(323deg, rgba(231,249,255,1) 0%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#efffe0",endColorstr="#e7f9ff",GradientType=1);

    box-shadow: 0 1px 3px rgba(255, 43, 227, 0.3);
  	-webkit-box-shadow: 0 1px 3px rgba(255, 43, 227, 0.3);
  	-moz-box-shadow: 0 1px 3px rgba(255, 43, 227, 0.3);

    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
  }
  .promo2 {
    position: relative;
    padding: 20px;
    height: 200px;
    text-shadow: 0 1px 1px #fff;

    background: rgb(239,255,224);
    background: -moz-linear-gradient(323deg, rgba(239,255,224,1) 0%, rgba(255,255,255,1) 50%, rgba(231,249,255,1) 100%);
    background: -webkit-linear-gradient(323deg, rgba(239,255,224,1) 0%, rgba(255,255,255,1) 50%, rgba(231,249,255,1) 100%);
    background: linear-gradient(323deg, rgba(239,255,224,1) 0%, rgba(255,255,255,1) 50%, rgba(231,249,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#efffe0",endColorstr="#e7f9ff",GradientType=1);

    box-shadow: 0 1px 3px rgba(255, 43, 227, 0.3);
  	-webkit-box-shadow: 0 1px 3px rgba(255, 43, 227, 0.3);
  	-moz-box-shadow: 0 1px 3px rgba(255, 43, 227, 0.3);

    background-clip: padding-box;
    border: solid 3px transparent;

    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
  }
  .promo2::before {
    content: '';
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    z-index: -1;
    margin: -3px;
    border-radius: inherit;
    background: linear-gradient(323deg, rgba(106,215,5,1) 0%, rgba(51,195,240,1) 100%);
  }
  .promo h5, .promo2 h5 {
    font-weight: bold;
	text-align: center;
  }
  
  .promoval {
    border: 3px solid rgba(236,78,16,1);
	position: relative;
    padding: 20px;
    height: 200px;
    text-shadow: 0 1px 1px #fff;

    background: rgb(254,172,127);
    background: linear-gradient(163deg, rgba(254,172,127,1) 0%, rgba(240,155,155,1) 44%, rgba(255,219,132,1) 100%);
	
	box-shadow: 0 1px 3px rgba(236, 78, 16, 0.3);
	background-clip: padding-box;
    border: solid 3px transparent;

    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
  }